{
    "texts": [
        {
            "text": "<span class='blackLarge'><p class='redLargeHeader'>An inspiring young person!</p><p class='blackLargeHeader'>Bilaal Rajan (born 1996): Activist, fund-raiser and founder of Making Change Now</p>\r<p>Bilaal is from Toronto, Canada, and has been an active fund-raiser since he was just 4 years old. He started by selling clementines in his neighbourhood in order to raise money to help the victims of earthquakes in India. Since then, he has gone on to inspire individuals and companies to donate money, food, medicine and other aid in order to help children in need. He has also set up the Making Change Now organisation, which highlights youth issues and helps disadvantaged children around the world.</p><p>Bilaal has travelled to places such as Thailand and Sri Lanka to see how the funds he raised for tsunami victims were being used. He has volunteered in Africa, running HIV/AIDS workshops for young people who lost their parents to the illness, and he has helped to build schools in Ecuador.</p><p>Bilaal is also the author of Making Change: Tips from an Underage Overachiever, a book written especially for young people and published in 2008.</p><p>A few years ago, Bilaal met two South African Nobel Peace Prize winners, Nelson Mandela and Desmond Tutu, to discuss his projects and get ideas on how to inspire young people to be more active in helping others. Bilaal's motto is \"Together we can make a difference\".</p>\r<p><b>Check it out!</b>\rBilaal's websites:\r<a href='http://www.bilaalrajan.com/' class='blueLarge'>www.bilaalrajan.com</a>\r<a  href='http://www.makingchangenow.com/' class='blueLarge'>www.makingchangenow.com</a></p></span>",
            "alias": "main",
            "textWithLink": "<span class='blackLarge'><p class='redLargeHeader'>An inspiring young person!</p><p class='blackLargeHeader'>Bilaal Rajan (born 1996): Activist, fund-raiser and <a class='unknownWrd' href='event:founder'>founder</a> of Making Change Now</p>\r<p>Bilaal is from Toronto, Canada, and has been an active fund-raiser since he was just 4 years old. He started by selling <a class='unknownWrd' href='event:clementine'>clementines</a> in his neighbourhood in order to raise money to help the <a class='unknownWrd' href='event:victim'>victims</a> of <a class='unknownWrd' href='event:earthquake'>earthquakes</a> in India. Since then, he has gone on to inspire <a class='unknownWrd' href='event:individual'>individuals</a> and companies to donate money, food, medicine and other <a class='unknownWrd' href='event:aid'>aid</a> in order to help children in need. He has also <a class='unknownWrd' href='event:set_up'>set up</a> the Making Change Now organisation, which <a class='unknownWrd' href='event:highlight'>highlights</a> <a class='unknownWrd' href='event:youth'>youth</a> issues and helps <a class='unknownWrd' href='event:disadvantaged'>disadvantaged</a> children around the world.</p><p>Bilaal has travelled to places such as Thailand and Sri Lanka to see how the <a class='unknownWrd' href='event:funds'>funds</a> he raised for tsunami <a class='unknownWrd' href='event:victim'>victims</a> were being used. He has volunteered in Africa, running HIV/AIDS workshops for young people who lost their parents to the illness, and he has helped to build schools in <a class='unknownWrd' href='event:Ecuador'>Ecuador</a>.</p><p>Bilaal is also the author of Making Change: Tips from an <a class='unknownWrd' href='event:underage'>Underage</a> <a class='unknownWrd' href='event:overachiever'>Overachiever</a>, a book written especially for young people and published in 2008.</p><p>A few years ago, Bilaal met two South African <a class='unknownWrd' href='event:Nobel_Peace_Prize'>Nobel Peace Prize</a> winners, Nelson Mandela and Desmond Tutu, to discuss his projects and get ideas on how to inspire young people to be more active in helping others. Bilaal's motto is \"Together we can make a difference\".</p>\r<p><b>Check it out!</b>\rBilaal's websites:\r<a href='http://www.bilaalrajan.com/' class='blueLarge'>www.bilaalrajan.com</a>\r<a href='http://www.makingchangenow.com/' class='blueLarge'>www.makingchangenow.com</a></p></span>"
        }
    ],
	"preferences":[
		{"settings":[{"name":"visible","value":false}],"object":"showAnswersBtn"},
		{"settings":[{"name":"visible","value":false}],"object":"resettBtn"},
		{"settings":[{"name":"visible","value":true}],"children":[{"settings":[{"name":"visible","value":false}],"object":"tick"}],"object":"showWordsMC","clickFunction":"showHideUnknownWrds"},
        {"settings": [{"name": "visible","value": true}],
            "children": [{"settings":[{"name": "visible","value": false}],"object": "tick"}],
            "object": "hideTxtMC",
            "clickFunction": "showHideText"
        }
	],
    "audio": "assets/audio/readings/Round Up Unit 9.mp3",
    "dictionary": "assets/dictionary/data/unit9.json"
}